helm/flink-kubernetes-operator/templates/webhook.yaml [101:109]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  failurePolicy: Fail
  rules:
  - apiGroups: ["flink.apache.org"]
    apiVersions: ["*"]
    scope: "Namespaced"
    operations:
    - CREATE
    - UPDATE
    resources:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



helm/flink-kubernetes-operator/templates/webhook.yaml [138:146]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    failurePolicy: Fail
    rules:
      - apiGroups: ["flink.apache.org"]
        apiVersions: ["*"]
        scope: "Namespaced"
        operations:
          - CREATE
          - UPDATE
        resources:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



